body.site.helix-ultimate.hu.com_hikashop.com-hikashop.view-product.layout-listing.task-listing.itemid-223 section#sp-main-body {
    padding:0 0 120px 0;
}

/*-----
filter
-----*/
section#sp-filter-search {  padding: 60px 0 0 0;}
@media(max-width:800px){
  .hikashop_filter_fieldset h3 {
    font-size: 15px;
    font-family: 'Roboto';
    position: relative;
}
.hikashop_filter_collapsable_title_icon i {
    font-size: 14px !important;
   }
}
/*------
product list
-----*/

span.hikashop_product_name { font-weight: 600;margin-top:20px;}
span.hikashop_product_name a{ color:#261c1c !important;}
.hikashop_container:hover span.hikashop_product_name a,
span.hikashop_product_name:hover a{color:#c70207 !important;}


.hikashop_container {border: 1px solid #ebebeb;margin: 0 0 10px !important;}
.hikashop_container:hover {  border: 1px solid #c70207;}

.hikashop_container { border-bottom: 2px solid #85c440;}
.hikashop_container:hover {  border-bottom: 2px solid #c70207;}

@media(min-width:768px){
.hikashop_subcontainer.thumbnail {
    border-radius:0 !Important;
    max-height: 280px; min-height: 280px; 
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
  }
}


/*filter*/


section#sp-filter-search .row {
    justify-content: flex-end;
}

#sp-left .sp-module {
    border: 1px solid rgb(0 0 0 / 10%);
    padding: 0;
    border-radius: 0;
}

section#sp-filter-search {
    padding: 50px 0 0;
}

.hikashop_filter_SortBy_4 select {
    width: 100%;
    font-size: 12px;
    max-width: 180px !important;
    height: 35px;
    border-radius: 0;
    padding: 0 15px;
    background-color: transparent;
    border: 1px solid rgb(0 0 0 / 20%);
    color: #000;
    position: relative;
}

.hikashop_filter_SortBy_4 select option {
    color: #000;
}

.hikashop_filter_SortBy_4 .filter_values_container {
    float: right;
    padding-top: 0 !important;
    /* padding-right: 5px; */
}

.hikashop_filter_Keywords_2 .filter_values_container input {
    max-width: 100%;
    font-size: 14px;
    padding: 0 10px;
    height: 35px;
    background: transparent;
    color: #000;
    border-radius: 0;
    border: 1px solid rgb(0 0 0 / 15%);
}

.hikashop_filter_Keywords_2 .filter_values_container input::placeholder {
    color: #000;
}

.hikashop_filter_main {
    min-height: auto !important;
    width: 100% !important;
}

#sp-left .hikashop_filter_main span.hikashop_filter_title {
    color: #000000;
    font-weight: 600;
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
}

#sp-left .hikashop_filter_main br {
	display: none; 
}

#sp-left .hikashop_filter_module {
    background: transparent;
    border-radius: 0;
    padding: 15px;
    height: 100%;
}

#sp-left .hikashop_filter_main {
    width: 100% !important;
    height: 100% !important;
    float: none !important;
    margin-bottom: 15px;
}

#sp-left .hikashop_filter_main select {
    /* overflow: visible; */
    width: 100% !important;
    max-width: 100%;
    height: 100% !important;
    /* overflow: visible !important; */
    min-height: 100% !important;
    padding: 0 10px 0 0;
    border-radius: 0;
    border: 0;
    text-transform: capitalize;
    background: transparent;
}

#sp-left .hikashop_filter_main select option {
    padding: 10px 0;
    font-size: 14px;
    color: #6f6f6f;
    cursor: pointer;
    background: none;
    transition: 0.3s;
    white-space: break-spaces;
}

#sp-left .hikashop_filter_main select option:hover,
#sp-left .hikashop_filter_main select option:checked {
    color: #000;
    font-weight: 500;
}

div.hikashop_filter_collapsable_content_mobile {
    margin: 0 !important;
    padding: 0 !important;
}

#sp-left span.hikashop_filter_button_outside .hikabtn {
    width: 100%;
    margin: 0;
    border: 0;
    background: #c70006;
    border-radius: 0;
    color: #fff;
    transition: 0.5s;
}

#sp-left span.hikashop_filter_button_outside {
    width: 100%;
    margin: 0 !important;
}

#sp-left span.hikashop_filter_button_outside .hikabtn:hover, #sp-left span.hikashop_filter_button_outside .hikabtn:focus {
    background: #2a2a2a;
}

@media (max-width: 991px) {
  	#sp-left .sp-module { margin-bottom: 20px; }
	#sp-left .hikashop_filter_module {padding: 15px;}
	#sp-left .hikashop_filter_main { padding-top: 15px; }
	#sp-left .hikashop_filter_collapsable_title_mobile { border: 0; background: transparent; font-size: 10px; }
	#sp-left .hikashop_filter_fieldset h3 { font-size: 16px !important; font-weight: 500; }
	#sp-left .hikashop_filter_collapsable_title { margin: 0; }
	#sp-left .hikashop_filter_collapsable_title_icon { height: auto; }
}

#sp-left .sp-module ul>li, #sp-right .sp-module ul>li {
    border-bottom: 1px solid rgb(0 0 0 / 20%);
    position: relative;
}

#sp-left .sp-module ul>li>a, #sp-right .sp-module ul>li>a {
    font-size: 14px;
    line-height: 1.6;
    padding: 10px 0;
    cursor: pointer;
    font-weight: 300;
}

#sp-left .sp-module ul>li >a:not(.hikashop_filter_list_selected) {
    position: absolute;
    right: 0;
    top: 0;
    color: #c70006;
}

#sp-left .sp-module ul>li >a.hikashop_filter_list, #sp-left .sp-module ul>li >a.hikashop_filter_list_selected {
    position: relative;
    color: rgb(0 0 0 / 80%);
}

#sp-left .sp-module ul>li:hover>a,
#sp-left .sp-module ul>li:focus>a {
    color: #000;
}

#sp-left .sp-module ul>li >a.hikashop_filter_list_selected {
    color: #000;
}



/*end of filter*/



/*pagination*/

.pagination .limit {
    display: none;
}

.pagination .counter {
    display: none;
}

span.hikashop_results_counter {
    display: none;
}

.hikashop_products_pagination .pagination {
    justify-content: center;
    margin: 10px 0 0 !important;
}

.hikashop_products_pagination .pagination ul.pagination a.page-link {
    background: transparent;
    border-color: rgb(0 0 0 / 10%);
    font-size: 12px;
}

.hikashop_products_pagination .pagination ul.pagination li.active a.page-link {
    background: #ca0a0d;
}

/*end of pagination*/


/*----------
product details
----------*/
/***hide left panel****/

body.com-hikashop.view-product.layout-contact.task-contact main#sp-component,
body.com-hikashop.view-product.layout-show main#sp-component {
    width: 100%;
}

body.com-hikashop.view-product.layout-contact.task-contact aside#sp-left,
body.com-hikashop.view-product.layout-show aside#sp-left {  display:none;}


body.com-hikashop.view-product.layout-contact.task-contact #sp-main-body,
body.com-hikashop.view-product.layout-show #sp-main-body {
    padding: 30px 0 50px;
}

span#hikashop_product_name_main {  font-size: 30px; font-weight: 600;}

.hikashop_product_top_part {
    text-align: center;
}

div#hikashop_product_right_part br {
    display: none;
}

div#hikashop_product_contact_main {
    text-align: center;
    padding: 15px 0;
}

div#hikashop_product_contact_main a.hikabtn {
    margin: 0;
}

div#hikashop_product_bottom_part {
    /* background: #f0f6ff; */
    padding: 25px 0;
}

div#hikashop_product_bottom_part fieldset.hikashop_product_files_fieldset {
    text-align: center;
}

div#hikashop_product_bottom_part a.hikashop_product_file_link {
    display: inline-block;
}

/*----
contact, download button
----*/
a.hikabtn, a.hikashop_product_file_link {
    background: transparent !important;
    border: 1.5px solid #0000004a;
    border-radius: 0;color:#000;
    padding: 15px 30px !important;
    font-size:15px;text-transform:uppercase;
}
a.hikabtn:hover, a.hikashop_product_file_link:hover {
    background: transparent !important;
    border: 1.5px solid #000000;
    border-radius: 0;color:#000;
    padding: 15px 30px !important;
    font-size:15px;text-transform:uppercase;
}

/*-----
download title
-----*/
fieldset.hikashop_product_files_fieldset legend  {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 18px;
    font-weight: 600;
    padding:30px 0;
    display: none;
}


div#hikashop_product_description_main {margin-top: 0;/* background: #f0f6ff; *//* padding: 25px; */margin-bottom: 20px;}
.productsocial i { font-size: 30px !important;opacity: .6;}
.productsocial  {margin-left:-10px;}
.hikashop_filter_main { min-height: auto !important; margin-bottom: 20px;}

@media(max-width:768px){
  .hikashop_filter_collapsable_title_mobile { max-width: 90% !important;}
}